---
name: Kalyani Yerraguntla
locality:
country: Remote
role: <a href="">Learning & Development Program Manager</a>
reports_to: rallen3
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: kyerraguntla
departments:
- Engagement
specialty: ''
expertise:
story:

